#  This is manual page in Perl POD format. Read more at
#  http://perldoc.perl.org/perlpod.html or run command:
#
#     perldoc perlpod | less
#
#  To check the syntax:
#
#     podchecker *.pod
#
#  Create manual page with command:
#
#    pod2man PAGE.N.pod > PAGE.N

=head1 NAME

vpl2mod - tool to convert verse per line source to SWORD module

=head1 SYNOPSIS

B<vpl2mod> SOURCE PATH [0|1] [0|1]


=head1 DESCRIPTION

This utility is used to create SWORD module from the verse per line formated
source. The resulting module will be saved in the path specified.

=head1 OPTIONS

=over

=item B<[0|1] [0|1]>

The first option indicates whether to prepend verse references or not.
The second option is to indicate whether module is NT only or not.

=back

=head1 NOTE

With no verse references source file must contain exactly 31102 lines. This is
KJV verse count plus heading for the module, testament, book and chapter. An
example snippet follows:

 MODULE HEADER
 OLD TESTAMENT HEADER
 GENESIS HEADER
 CHAPTER 1 HEADER
 In the beginning...

This example implies there must also be a chapter 2 header, Exodus header, New
Testament header, etc. If there is no text for the header, a black line must, at
least, hold place.

With verse references, source file must simply contain any number of lines, that
begin with the verse reference for which it is an entry, e.g.:

 gen 1:0 CHPATER 1 HEADER
 get 1:1 In the beginning...

=head1 Authors

This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> for
Debian project but may be used by others.

=head1 SEE ALSO

=cut
